js_err_no_vacio = Campo obligatorio
js_err_fecha_incorrect = Fecha incorrecta
js_err_hora_incorrect = Hora incorrecta
js_err_mail_incorrect = El email no es correcto
js_err_birthdate_incorrect = La fecha de nacimiento no es correcta
js_err_typedoc_obligatorio = Debe seleccionar un tipo de documento
js_err_nif_incorrect = El NIF no es correcto
js_err_nie_incorrect = El NIE no es correcto
js_err_condiciones = Acepte las condiciones
js_err_unidades = Debe seleccionar las unidades
js_err_opcion = Debe seleccionar una opci\u00f3n
js_err_payment = Seleccione una forma de pago
js_err_usuario = El usuario ya est\u00e1 dado de alta en este evento
js_avs_lista_espera_gender = Con este g\u00e9nero, se inscribir\u00e1 en lista de espera
js_err_evt=Seleccione un evento
js_err_phones=Los tel\u00e9fonos deben ser distintos
js_msg_gancho_1= INICIA UNA SESI\u00d3N antes de hacer tu inscripci\u00f3n, podr\u00e1s acceder a ella desde TU PERFIL, adem\u00e1s de disfrutar de descuentos, sorteos y mucho m\u00e1s ...
js_msg_gancho_2 = \u00bfAun no te has registrado en TrackingSport? 
js_msg_tenemos_resultados = tenemos resultados de tu participaci\u00f3n en  

js_msg_invitar_log = INICIA UNA SESI\u00d3N antes de hacer tu inscripci\u00f3n, podr\u00e1s acceder a ella desde TU PERFIL, adem\u00e1s de disfrutar de descuentos, sorteos y mucho m\u00e1s ...
js_msg_invitar_reg = REG\u00cdSTRATE !!!! podr\u00e1s acceder a tu inscripci\u00f3n desde TU PERFIL, adem\u00e1s de disfrutar de descuentos, sorteos y mucho m\u00e1s ... 
js_msg_cupones=Al CONTINUAR SU COMPRA sus cupones quedar\u00e1n bloqueados. Aseg\u00farese de finalizar el pago completo. Sus cupones se desbloquear\u00e1n al d\u00eda siguiente en caso de BLOQUEO y no FINALIZAR el pago
js_err_doc_required=Suba el documento
js_err_notification=Debe seleccionar una opci\u00f3n
js_err_docs=Acepte el documento
js_err_doc_nofile=No se ha seleccionado el fichero
js_err_doc_maxsize=El fichero sobrepasa el tama\u00f1o m\u00e1ximo permitido
js_err_doc_ko=No se ha podido subir el fichero
js_ok_doc_upload=(Documento subido)
js_err_doc_format=El formato no es v\u00e1lido.
